Subject: Re: CCL:Biological relevance of aluminium

From: Ray Crawford <[email-masked]>
Date: Fri, 26 Feb 1999 03:35:24 -0500 (EST)

If you are looking for the Alzheimer's stuff, a good place to start
looking is under Alan Butterfield at the University of Kentucky.  He is
one of the leading researchers in this field.

	Ray Crawford.

On Thu, 25 Feb 1999, Ulrike Salzner wrote:

> There was a paper about the involvement of Al3+ in Alzheimer's desease 
> some time ago in Accounts of Chemical Research. I could not find the 
> reference quickly, but I am sure it is no more than 5 years old. Take a look.
> Uli Salzner
> 
> ===================================================================
> 
> Dr. Ulrike Salzner
> 
> Department of Chemistry		Tel.: (312) 290-2122
> Bilkent University		Fax.: (312) 266-5097
> 06533 Bilkent, Ankara 		e-mail: [email-masked]
> Turkey
> 
> ====================================================================
> 
> On Wed, 24 Feb 1999, [email-masked] wrote:
> 
> > Hello ccl'ers,
> > A while back I wrote asking if anyone knew of any biological 
> > role for aluminium. To my knowledge there is no known relevance of 
> > this metal in biological sytems.  However I did receive a reply, 
> > where someone mentioned that aluminium plays a part in alcohol 
> > dehydrogenase.  I have looked extensively to find out more to no 
> > avail.  I would be most grateful for any input.
> > Many thanks for your time
> > 
> > -------This is added Automatically by the Software--------
> > -- Original Sender Envelope Address: [email-masked]
> > -- Original Sender From: Address: [email-masked]
> > [email-masked]: Everybody | [email-masked]: Coordinator
> > [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> > Anon. ftp: www.ccl.net   | [email-masked] -- archive search
> >              Web: http://www.ccl.net/chemistry.html 
> > 
> > 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
>